## python-better-exceptions 0.4.0

=== debian/changelog ===
python-better-exceptions (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1124739)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 15 Aug 2025 10:38:37 +0330
