=== debian/control ===
Source: python-better-exceptions
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 python3-wheel,
 python3-setuptools,
 pybuild-plugin-pyproject,
 dh-sequence-python3,
 expect,
 procps,
Standards-Version: 4.7.3
Homepage: https://github.com/Qix-/better-exceptions
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-better-exceptions
Vcs-Git: https://salsa.debian.org/python-team/packages/python-better-exceptions.git
Testsuite: autopkgtest-pkg-python

Package: python3-better-exceptions
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Pretty and useful exceptions in Python, automatically
 This package improves Python exception formatting with syntax highlighting
 and code snippets.
