=== debian/rules ===
#!/usr/bin/make -f

export BETEXC_PYTHON=python3

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	 bash test_all.sh
