=== debian/watch ===
Version: 5
Template: Github
Owner: gaphor
Project: gaphas
